.paragraph--type--events-list {
  padding: 56px 0px;
}
@media (min-width: 767px) {
  .paragraph--type--events-list {
    display: flow-root;
  }
}
@media (max-width: 767px) {
  .paragraph--type--events-list {
    padding: 15px 0px;
  }
}
.paragraph--type--events-list .field--name-field-block-title {
  font-family: "Lora Bold", serif;
  color: #1d1d1d;
  font-size: 40px;
  margin: 0 auto 24px;
  line-height: 51px;
  letter-spacing: -0.96px;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-block-title {
    font-size: 24px;
    line-height: 23px;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs {
  width: 100%;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details {
  width: 100%;
  margin: 15px auto;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card {
  display: flex;
  border: 1px solid rgb(25, 25, 112);
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.14);
  position: relative;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .time-only-wrapper {
  display: none;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card {
    flex-flow: column;
    margin-right: 10px;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card:hover {
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
  background-color: rgb(224, 227, 232);
  border-radius: 10px;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card:focus {
  border: 2px solid rgb(65, 105, 226);
  border-radius: 10px;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .time-only-wrapper {
  display: none;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .date {
  width: 25%;
  color: rgb(25, 25, 112);
  padding: 64px 5px;
  border-right: 1px solid rgb(25, 25, 112);
  text-align: center;
  font-family: "Merriweather Sans Regular", sans-serif;
  font-weight: 600;
  font-size: 20px;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .date {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid rgb(25, 25, 112);
    padding: 11px 18px;
    text-align: left;
    font-size: 15px;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .date .event-year {
  font-weight: 500;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info {
  width: 75%;
  padding: 34px 15px 29px 15px;
  color: #424245;
  max-height: 148px;
  position: relative;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info.title-only {
  top: 47%;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info.title-only .link {
  bottom: -5px;
}
@media (min-width: 768px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(0%, -50%);
  }
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info {
    width: 100%;
    padding: 16px 16px;
    min-height: 162px;
    max-height: 162px;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .title {
  line-height: 24px;
  font-family: "Lora Regular", serif;
  font-size: 20px;
  font-weight: 600;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .title {
    max-height: 96px;
    height: 96px;
    -webkit-line-clamp: 4;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .location {
  min-height: 0px;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .location {
    min-height: auto;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .location div {
  font-size: 14px;
  font-family: "Merriweather Sans Regular", sans-serif;
  font-weight: 400;
  margin-top: 10px;
  position: relative;
  padding-left: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .location div.no-top-margin {
  margin-top: 0;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .location div {
    width: 100%;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .location div:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translate(0, -50%);
  width: 15px;
  height: 15px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../../../assets/svgs/Ubicacion.svg");
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .time {
  min-height: 0px;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .time {
    min-height: auto;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .time div {
  font-size: 14px;
  font-family: "Merriweather Sans Regular", sans-serif;
  font-weight: 400;
  margin-top: 10px;
  position: relative;
  padding-left: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .time div {
    width: 100%;
  }
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .time div.mobile-no-top-margin {
    margin-top: 0;
  }
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .time div:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translate(0, -50%);
  width: 15px;
  height: 15px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../../../assets/svgs/Icons-calendar-material.svg");
}
.paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .link {
  position: absolute;
  bottom: 23px;
  right: 28px;
  padding-bottom: 5.6px;
  border-bottom: 1px solid rgb(25, 25, 112);
  font-size: 14px;
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs a.view-details .events-card .info .link {
    display: none;
  }
}
@media (max-width: 767px) {
  .paragraph--type--events-list .field--name-field-unlimited-paragraphs.no-slick a.view-details .events-card {
    margin-right: 0px;
  }
}
